body{background-color: #cccccc;margin:1px; 
margin-left:0px;margin-right:0px;}
#one{width:100%; margin-right:auto; margin-left:auto; padding-right:auto; padding-left:auto; background-color:#cccccc; border: 0px solid #cccccc;}


.mark {color:#000000;text-align:right;	font-family:"Trebuchet MS",Verdana;font-size: 8px;font-weight: bold;margin-top:20px;margin-bottom:30px;}
.mark a{color:#1C70A0;font-family: "Trebuchet MS", Verdana;font-size: 13px;font-weight: bold;}

.mark a:hover{color:#1C70A0;font-family: "Trebuchet MS", Verdana;font-size: 13px;font-weight: bold;}

.mark a:visited {color:#1C70A0;font-family: "Trebuchet MS", Verdana;font-size: 13px;font-weight: bold;}

#contone {width:984px;  margin-right:auto;margin-left:auto;text-align:justify;background-color:#cc0000;border-bottom: 0px solid #cccccc;padding:0px;padding-top:10px; padding-bottom:5px;border-top: 1px solid #cccccc;border-left: 2px solid #cc0000;border-right: 2px solid #cc0000;}
.address {color:#ffffff;font-family:"Trebuchet MS",Verdana;font-size: 22px;font-weight: bold; padding-left: 15px;text-decoration: none;}
.address a {color:#ffffff;font-family:"Trebuchet MS",Verdana;font-size: 22px;font-weight: bold; padding-left: 0px;text-decoration: none;}
.cdate a {color:#ffffff;font-family:"Trebuchet MS",Verdana;font-size: 18px;font-weight: bold; padding-left: 0px;text-decoration: none; cursor:wait;}

a .cdate a {color:#ffffff;font-family:"Trebuchet MS",Verdana;font-size: 18px;font-weight: bold; padding-left: 0px;text-decoration: none; cursor:wait;}



.address a :visited{color:#ffffff;text-decoration: none;}

.address a :hover{color:#ffffff;font-family:"Trebuchet MS",Verdana;font-size: 22px;font-weight: bold; padding-left: 15px;text-decoration: underline;}
.tex{color:#ffffff;font-family: "Trebuchet MS", Verdana;font-size: 21px;font-weight: normal;font-style:normal;margin-left:25px;}

.tex a {color:#ffffff;font-family:"Trebuchet MS",Verdana;font-size: 21px;font-weight: normal; padding-left: 0px;text-decoration: none;}


.tex a :visited{color:#ffffff;text-decoration: none;}
.tex a :hover{color:#ffffff;font-family:"Trebuchet MS",Verdana;font-size: 22px;font-weight: normal; padding-left: 15px;text-decoration: none;}

.cdate {color:#ffffff;font-family:"Trebuchet MS",Verdana;font-size: 16px;font-weight: bold; padding-left: 15px;text-decoration: none; font-style:italic;}

#contonem {width:984px;  margin-right:auto;margin-left:auto;margin-bottom:10px;text-align:justify;background-color:#ff3300;border-bottom: 0px solid #cccccc;padding:0px; padding-top:10px; padding-bottom:0px;  margin-bottom:0px;border-top: 0px solid #cccccc;border-left: 2px solid #cc0000;border-right: 2px solid #cc0000;}

.tmnavigm {color:#cc0000;font-family: "Trebuchet MS",Verdana;font-size: 14px;font-weight: bold; padding-left:5px; padding-bottom:0px; padding-right:5px;text-decoration:none;background-color: #dddddd;}

.tmnavig a {color:#cc0000;font-family:"Trebuchet MS",Verdana;font-size: 14px;font-weight: bold; padding-left:8px;padding-bottom:0px; padding-right:8px;text-decoration:underline;background-color: #ffffcc; }
.tmnavig a:visited{color:#cc0000;font-family:"Trebuchet MS",Verdana;font-size: 14px;font-weight: bold; padding-left:8px;padding-bottom:0px; padding-right:8px;text-decoration:underline; background-color: #ffffcc; }
.tmnavig a:hover{color:#cc0000; padding-left:8px;padding-right:8px; padding-bottom:0px;text-decoration:none;background-color: #ffffcc; }


.tmnavigm {color:#cc0000;font-family: "Trebuchet MS",Verdana;font-size: 14px;font-weight: bold; padding-left:5px; padding-bottom:0px; padding-right:5px;text-decoration:none;background-color: #dddddd;}
#contonesm {width:976px; height:7px; margin-right:auto;margin-left:auto;margin-bottom:10px;text-align:justify;background-color:#dddddd;border-top: 1px solid #cccccc;padding:5px; padding-top:10px; padding-bottom:5px;  margin-bottom:0px;border-left: 2px solid #cccccc;border-right: 2px solid #cccccc; border-bottom: 1px solid #cccccc;}
#contonesm1 {width:987px;height:23px;  margin-right:auto;margin-left:auto;margin-bottom:10px;text-align:justify;background-color:#dddddd;border-top: 1px solid #cccccc;padding:0px; padding-top:0px; padding-bottom:0px;  margin-bottom:0px;border-left: 2px solid #cccccc;border-right: 2px solid #cccccc; border-bottom: 1px solid #cccccc;}

.index7 {color:#808080;font-family: Verdana;"Trebuchet MS", Verdana;font-size: 7px;font-weight: bold;padding:-5px; margin:-5px;}
.bmnavigm {color:#000000;font-family:"Trebuchet MS",Verdana;font-size: 14px;font-weight: bold; padding-left:5px; padding-bottom:0px; padding-right:5px;text-decoration:none;background-color: #dddddd;}
.bmnavig a {color:#424242;font-family:"Trebuchet MS",Verdana;font-size: 14px;font-weight: bold; padding-left:5px;padding-right:5px;text-decoration:underline;background-color: #dddddd;}
.bmnavig a:visited{color:#424242;font-family:"Trebuchet MS",Verdana;font-size: 14px;font-weight: bold; padding-left:5px;padding-right:5px;text-decoration:underline;}
.bmnavig a:hover{color:#cf2020;font-family:"Trebuchet MS",Verdana;font-size: 14px;font-weight: bold; padding-left:5px;padding-right:5px;text-decoration:underline;background-color: #dddddd;}

#contthree-z{width:974px;height:auto;overflow:auto;margin-right:auto;margin-left:auto;text-align:justify;background-color:#ffffff;padding:0px;  padding-top:0px;  border-left: 2px solid #ffffff;border-right: 2px solid #ffffff;}

#contthree-test {width:985px;height:auto;overflow:auto;margin-right:auto;margin-left:auto;text-align:justify;background-color:#cc0000;padding:0px;  padding-top:0px;  border-left: 2px solid #ffffff;border-right: 2px solid #ffffff;}

#contthree {width:985px;border-top: 1px solid #ffffff; border-bottom: 1px solid #ffffff;}

.sbr {margin-left:10px;margin-right:10px;}

.sbr a {font-size: 15px; font-weight: normal; font-family: "Trebuchet MS",Verdana;color:#808080;}
.sbr a:visited {color:#808080;}
.sbr a:hover {color:#424242;border-bottom: 1px dotted #1C70A0;}

#contleft {width:160px; height: 900px; text-align:justify;background-color: #eeeeee;	float:left;display: inline;margin-left:0px;margin-right:0px;border: 1px solid #dddddd; border-right: 1px dotted #eeeeee; margin-top:7px; margin-bottom:15px; padding-top: 20px;}

#contleft a:hover {color:#1C70A0;}

#contleft2 {width:150px; height: 620px; text-align:justify;background-color: #ffffff;	float:left;display: inline;margin-left:5px;margin-right:0px;border: 1px solid #cc0000;border-bottom: 1px dotted #eeeeee;}

#contleft3 {width:65px; height: 620px; text-align:justify;background-color: #ffffff;	float:left;display: inline;margin-left:5px;margin-right:0px;border: 1px solid #cc0000;border-bottom: 1px dotted #eeeeee;}

#yandex_left1 {width:160px; height: 80px; border: 0px dotted #ffffff; background-color: #eeeeee; margin-top: 23px; margin-left: 10px;}

#yandex_left {width:160px; height: 400px; border: 0px dotted #ffffff; background-color: #eeeeee; margin-top: 23px; margin-left: 10px;}

#yandex_left_five {width:160px; height: 400px; border: 0px dotted #ffffff; background-color: #eeeeee; margin-top: 23px; margin-left: 5px;}


#contfour {width:558px; text-align:justify;background-color: #fff;	float:left;display: inline;margin-left:5px;margin-right:5px;border: 0px solid #cc0000;}

.kroshkiind {color:#808080;	font-family:"Trebuchet MS",Verdana;font-size: 12px;font-weight: bold;margin-top:0px;margin-bottom:-20px;padding-left: 0px;}

.kroshkiind a{color:#808080;font-family: Verdana,"Trebuchet MS";font-size: 11px;font-weight: bold;}
.kroshkiind a:visited{color:#808080;}
.kroshkiind a:hover{color:#cc0000;}


.kroshki {color:#808080;	font-family:"Trebuchet MS",Verdana;font-size: 12px;font-weight: bold;margin-top:0px;margin-bottom:20px;padding-left: 0px;}
.kroshki a{color:#808080;font-family: Verdana,"Trebuchet MS";font-size: 11px;font-weight: bold;}
.kroshki a:visited{color:#808080;}
.kroshki a:hover{color:#cc0000;}
.current{color:#808080;font-family:"Trebuchet MS",Verdana;font-size: 12px;font-weight: bold;margin-top:20px;padding-left: 0px;}
.index {color:#808080;font-family: Verdana;"Trebuchet MS", Verdana;font-size: 11px;font-weight: bold;}
.index1 {color:#808080;font-family: Verdana;"Trebuchet MS", Verdana;font-size: 11px;font-weight: bold;}

.gloss {color:#808080;font-family: Verdana;"Trebuchet MS", Verdana;font-size: 10px;font-weight: bold;margin-top:5px;margin-bottom:-10px;}


.gloss a{color:#1C70A0;text-decoration:none;font-family:Verdana,"Trebuchet MS", Verdana;font-size: 13px;font-weight: normal;font-style:normal;margin-top:20px;margin-bottom:20px;border-bottom: 1px solid #dddddd;}
.gloss a:visited{color:#1C70A0;}
.gloss a:hover{color:#1C70A0;border-bottom: 1px solid #1C70A0;}

.google {margin-bottom:-20px;}


h1 {color:#cc0000;font-family:"Trebuchet MS",Verdana;font-size: 17px;font-weight: bold;margin-top:30px;border-bottom: 1px dotted #808080;padding-bottom: 5px;text-align:left;}

.fwh1 {color:#cc0000;font-family:"Trebuchet MS",Verdana;font-size: 20px;font-weight: bold;margin-top:40px;border-bottom: 1px dotted #808080;padding-bottom: 5px;text-align:left;}

h1 .cap{text-transform:capitalize;}

h3{color:#cc0000;font-family:"Trebuchet MS",Verdana;font-size: 15px;font-weight: bold;margin-top:25px;border-bottom: 1px dotted #808080;padding-bottom: 5px;text-align:left;}

h4 {color:#cc0000;font-family:"Trebuchet MS",Verdana;font-size: 14px;font-weight: bold;margin-top:25px;margin-bottom:15px;border-bottom: 1px dotted #808080;padding-bottom: 5px;text-align:left;}


.fwmar {margin-top:35px; margin-left:25px;}

.ver1{font-family:Verdana;font-size: 16px; line-height:30px; }


h2{color:#cc0000;font-family:"Trebuchet MS",Verdana;font-size: 16px;font-weight: bold;margin-top:30px;padding-bottom:2px;margin-bottom:5px;border-bottom: 1px solid #cccccc;text-decoration: none;}

.sil{color:#424242;font-family:"Trebuchet MS",Verdana;font-size: 14px;font-weight: bold;font-style:normal;}


.hthree{color:#424242;font-family:"Trebuchet MS",Verdana;font-size: 14px;font-weight: bold;margin-top: -3px;border-bottom: 1px dotted #808080;padding-bottom: 5px;margin-bottom: 20px;font-style:italic;}

.lgreen{color:#008000;font-family: "Trebuchet MS",Arial,Verdana;font-size: 	30px;margin-top: 5px;margin-bottom: 10px;margin-left: 4px;font-weight: bold;}

.trw{color:#424242;font-family:"Courier New", Courier, monospase;font-size: 16px;font-weight: bold;margin-bottom: 10px;margin-top: 10px;}

.perw{color:#424242;font-family: verdana, "Courier New",Verdana, "Trebuchet MS", Courier, monospase;font-size: 13pt;font-weight: normal;margin-top: 2px;}

.sentinsm1{color:#cc0000;font-family: "Trebuchet MS", Arial,Verdana;font-size: 15px;font-weight: bold;text-decoration:none;margin-top: 20px;text-align:left; border-bottom: 1px dotted #424242;}


.sentinsm1 a {color:#cc0000;font-family: "Trebuchet MS", Arial,Verdana;font-size: 16px;font-weight: bold;text-decoration:none;text-align:left; border-bottom: 1px dotted #424242;}

.sentinsm1 a:visited {color:#cc0000;font-family: "Trebuchet MS", Arial,Verdana;font-size: 16px;font-weight: bold;text-decoration:none;text-align:left; border-bottom: 1px dotted #424242;}

.sentinsm1 a:hover {color:#cc0000;font-family: "Trebuchet MS", Arial,Verdana;font-size: 16px;font-weight: bold;text-decoration:none;text-align:left; border-bottom: 1px dotted #424242;}


a .sentinsm{color:#cc0000;font-family: "Trebuchet MS", Arial,Verdana;font-size: 14px;font-weight: bold;text-decoration:underline;margin-top: 20px;text-align:left; }

a:visited .sentinsm{color:#cc0000;font-family: "Trebuchet MS", Arial,Verdana;font-size: 14px;font-weight: bold;text-decoration:underline;margin-top: 20px;text-align:left; }
a:hover .sentinsm{color:#cc0000;font-family: "Trebuchet MS", Arial,Verdana;font-size: 14px;font-weight: bold;text-decoration:underline;margin-top: 20px;text-align:left; }

.marksb a {color:#3333ff;font-family: "Trebuchet MS", Verdana;font-size: 14px;font-weight: bold; float:right;margin-top:5px;margin-bottom:10px;}

.marksb a:visited {color:#3333ff;font-family: "Trebuchet MS", Verdana;font-size: 14px;font-weight: bold; float:right;margin-top:5px;margin-bottom:10px;}

.perin{color:#000000;font-family: "Trebuchet MS", Tahoma, Verdana, Courier, monospase;font-size: 14px;font-weight: normal; margin-top: 5px; margin-bottom: 5px; }


.list-ind  {list-style-image:url(images/h.gif);list-style-type:none;padding-left: 20px;padding-top: 2px;line-height: 30px;margin-top: -5px; text-align:left; }
.list-ind a:link{color:#424242;font-family:Verdana;font-size: 13px;font-weight: bold;}
.list-ind a:visited{color:#424242;font-family:Verdana;font-size: 13px;font-weight: bold;}
.list-ind a:hover{color:#cc0000;font-family:Verdana;font-size: 13px;font-weight: bold;}

.easyeng p{color:#000000;font-family: "Trebuchet MS", Tahoma, Verdana;font-size: 14px;font-weight: normal; line-height:20px;}

p{color:#333333;font-family: "Trebuchet MS", Verdana;font-size: 14px;font-weight: normal;}


p a{color:#1C70A0;text-decoration:none;font-family:Verdana,"Trebuchet MS", Verdana;font-size: 13px;font-weight: normal;font-style:normal;margin-top:20px;margin-bottom:20px;border-bottom: 1px dotted #dddddd;}
p a:visited{color:#1C70A0;}
p a:hover{color:#1C70A0;border-bottom: 1px solid #1C70A0;}
.bold {font-weight:bold;color:#424242;}
.bluebold {font-size: 13px;font-family:Verdana,"Trebuchet MS",Verdana;font-weight:bold;color:#424242;margin-top:18px; margin-bottom:-10px;}
.red {font-size: 13px;font-family:Verdana,"Trebuchet MS",Verdana;font-weight:bold;color:#1C70A0;margin-top:18px; margin-bottom:-14px;}




.easy-eng-middle {color:#333333;font-family: "Trebuchet MS", Verdana;font-size: 14px;font-weight: normal; line-height:25px;margin-top:35px; margin-bottom:10px;}


.bordo-header{color:#cc0000;font-family: "Trebuchet MS", Verdana;font-size: 16px;font-weight: bold;}

.bordo {color:#cc0000;}

.bbg {border-bottom: 1px dotted #dddddd;}

.bordo-headerin{color:#424242;font-family: "Trebuchet MS", Verdana;font-size: 18px;font-weight: bold;}

.bordo-headerin{color:#cc0000;font-family: "Trebuchet MS", Verdana;font-size: 18px;font-weight: bold;}

.bordo-headerin1{color:#cc0000;font-family: "Trebuchet MS", Verdana;font-size: 16px;font-weight: bold;}

.easy-eng-link {color:#000000;font-family: "Trebuchet MS", Verdana;font-size: 14px;font-weight: normal; line-height:25px;margin-top:10px; margin-bottom:35px;}

.easy-eng-link  a{color:#1C70A0;text-decoration:none;font-family:"Trebuchet MS", Verdana;font-size: 17px;font-weight: bold;font-style:normal;margin-top:10px;margin-bottom:30px;border-bottom: 1px dotted #dddddd;}
.easy-eng-link a:visited{color:#1C70A0;}
.easy-eng-link  a:hover{color:#1C70A0;}

.easy-eng-link  a .link {border-bottom: 1px solid #1C70A0;}


.easy-eng-middle2 {color:#000000;font-family: "Trebuchet MS", Verdana;font-size: 14px;font-weight: normal; line-height:25px;margin-top:15px; margin-bottom:10px;}


.bordo-header2{color:#cc0000;font-family: "Trebuchet MS", Verdana;font-size: 16px;font-weight: bold;}

.bordo-header-w2{color:#333333;font-family: "Trebuchet MS", Verdana;font-size: 16px;font-weight: bold;}

.bordo-headerin2{color:#cc0000;font-family: "Trebuchet MS", Verdana;font-size: 18px;font-weight: bold;}
.bordo-headerin12{color:#cc0000;font-family: "Trebuchet MS", Verdana;font-size: 18px;font-weight: bold;}


.bordo2 {color:#cc0000;font-family: "Trebuchet MS", Verdana;font-size: 17px;font-weight: bold;}

.bordo12 {color:#cc0000;}

.ver12{font-family:Verdana;font-size: 16px; line-height:40px; }

.easy-eng-link2 {color:#cc0000;font-family: "Trebuchet MS", Verdana;font-size: 14px;font-weight: normal; line-height:25px;margin-top:0px; margin-bottom:-2px;}

.easy-eng-link2  a{color:#1C70A0;text-decoration:none;font-family:"Trebuchet MS", Verdana;font-size: 17px;font-weight: bold;font-style:normal;margin-top:10px;margin-bottom:30px;border-bottom: 1px dotted #dddddd;}
.easy-eng-link2 a:visited{color:#1C70A0;}
.easy-eng-link2  a:hover{color:#1C70A0;}

.easy-eng-link2  a .link {border-bottom: 1px solid #1C70A0;}

.black-appeal2{color:#424242;font-family: "Trebuchet MS", Verdana;font-size: 16px;
font-weight: bold; margin-bottom:-25px;}


.easy-eng-link-test {color:#000000;font-family: "Trebuchet MS", Verdana;font-size: 14px;font-weight: normal; line-height:25px;margin-top:15px; margin-bottom:10px;}

.easy-eng-link-test  a{color:#1C70A0;text-decoration:none;font-family:"Trebuchet MS", Verdana;font-size: 17px;font-weight: bold;font-style:normal;margin-top:10px;margin-bottom:30px;border-bottom: 1px dotted #dddddd;}
.easy-eng-link-test a:visited{color:#1C70A0;}
.easy-eng-link-test  a:hover{color:#1C70A0;}

.easy-eng-link-test  a .link {border-bottom: 1px solid #1C70A0;}

.easy-eng-link-test-php {color:#000000;font-family: "Trebuchet MS", Verdana;font-size: 14px;font-weight: normal; line-height:25px;margin-top:35px; margin-bottom:30px;}

.easy-eng-link-test-php  a{color:#1C70A0;text-decoration:none;font-family:"Trebuchet MS", Verdana;font-size: 17px;font-weight: bold;font-style:normal;margin-top:10px;margin-bottom:30px;border-bottom: 1px dotted #dddddd;}
.easy-eng-link-test-php a:visited{color:#1C70A0;}
.easy-eng-link-test-php  a:hover{color:#1C70A0;}

.easy-eng-link-test-php  a .link {border-bottom: 1px solid #1C70A0;}

.link-1 {border-bottom: 1px solid #1C70A0;}

.easy-eng-link-test-top {color:#000000;font-family: "Trebuchet MS", Verdana;font-size: 14px;font-weight: normal; line-height:25px;margin-top:30px; margin-bottom:15px;}

.easy-eng-link-test-top  a{color:#1C70A0;text-decoration:none;font-family:"Trebuchet MS", Verdana;font-size: 17px;font-weight: bold;font-style:normal;margin-top:10px;margin-bottom:30px;border-bottom: 1px dotted #dddddd;}
.easy-eng-link-test-top a:visited{color:#1C70A0;}
.easy-eng-link-test-top  a:hover{color:#1C70A0;}

.easy-eng-link-test-top  a .link {border-bottom: 1px solid #1C70A0;}


.easy-eng-link-ind {color:#000000;font-family: "Trebuchet MS", Verdana;font-size: 14px;font-weight: normal; line-height:25px;margin-top:10px; margin-bottom:-5px;}

.easy-eng-link-ind  a{color:#1C70A0;text-decoration:none;font-family:"Trebuchet MS", Verdana;font-size: 15px;font-weight: bold;font-style:normal;margin-top:10px;margin-bottom:-5px;border-bottom: 1px dotted #dddddd;}
.easy-eng-link-ind a:visited{color:#1C70A0;}
.easy-eng-link-ind  a:hover{color:#1C70A0;}
.easy-eng-link-ind  a .link {border-bottom: 1px solid #1C70A0;}
.ver{font-family:"Trebuchet MS",Verdana;font-size: 15px; line-height:25px; color:#808080;font-weight: bold;}

.ver-more{font-family:"Trebuchet MS",Verdana;font-size: 15px; line-height:25px; color:#cc0000;font-weight: bold; margin-bottom:-5px; margin-top: 10px;border-bottom: 1px dotted #dddddd;}

.verindex{font-family:Verdana;font-size: 15px; line-height:25px; color:#333333;font-weight: normal;}
.verindex1{font-family:Verdana;font-size: 15px; line-height:28px; color:#333333;font-weight: normal;}
.verindex1n{font-family:Verdana;font-size: 13px; line-height:28px; color:#333333;font-weight: normal;}
.easy-eng-link-new {color:#1C70A0;font-family: "Trebuchet MS", Verdana;font-size: 15px;font-weight: normal; line-height:25px;margin-top:10px; margin-bottom:35px;}
.easy-eng-link-new  a{color:#1C70A0;text-decoration:none;font-family:"Trebuchet MS", Verdana;font-size: 15px;font-weight: bold;font-style:normal;margin-top:10px;border-bottom: 1px dotted #dddddd;}
.easy-eng-link-new a:visited{color:#1C70A0;}
.easy-eng-link-new  a:hover{color:#1C70A0;}

.easy-eng-link-new  a .link {color:#1C70A0;border-bottom: 1px solid #1C70A0;}




.black-appeal{color:#424242;font-family: "Trebuchet MS", Verdana;font-size: 15px;font-weight: bold;}




.sei{margin-top:20px;}

.tlmarn{margin-top:20px; margin-left:25px;margin-right:15px; margin-bottom:10px;}
.sent{margin-top:0px; color:#008000;font-family: "Trebuchet MS", Verdana;font-size: 20px;font-weight: bold;}
.sent .cap{text-transform:capitalize;}

.sent a{margin-top:0px; color:#008000;font-family: "Trebuchet MS", Verdana;font-size: 22px;font-weight: bold;}
.sent a:visited {margin-top:0px; color:#008000;font-family: "Trebuchet MS", Verdana;font-size: 22px;font-weight: bold;}

.tr{color:#424242;font-family:"Courier New", Courier, monospase;font-size: 14px;font-weight: normal;margin-bottom: 10px;margin-top: 10px; line-height:20px;}
.navwtr{color:#808080;font-family: "Trebuchet MS", Verdana;font-size: 12px;font-weight: bold;font-style:normal;margin-top: 20px;margin-bottom: 7px;}

.navwtr a {color:#808080;font-family:"Trebuchet MS",Verdana;font-size: 12px;font-weight: bold; margin-left: 5px;margin-right: 2px;text-decoration: underline;}
.navwtr a:visited{color:#808080;text-decoration: underline;}
.navwtr a:hover{color:#808080;font-family:"Trebuchet MS",Verdana;font-size: 12px;font-weight: bold; margin-left: 5px;margin-right: 2px;text-decoration: underline;}



.per{color:#424242;font-family:Verdana, "Trebuchet MS", Courier, monospase;font-size: 14px;font-weight: bold;line-height:25px;}
.perit{color:#424242;font-family:Verdana, "Trebuchet MS", Courier, monospase;font-size: 10pt;font-weight: normal;font-style:italic; margin-top: 10px;}


.words{color:#808080;font-family: "Trebuchet MS", Courier, monospase;font-size: 12px;font-weight: normal;margin-top: 10px;margin-bottom: 5px;margin-left: 0px; line-height:25px; }
.words a {color:#808080;font-family:"Trebuchet MS",Verdana;font-size: 12px;font-weight: bold; margin-left: 5px;margin-right: 2px;text-decoration: underline; text-align:center;float:right;}
.words a:visited{color:#808080;text-decoration: underline;}
.words a:hover{color:#808080;font-family:"Trebuchet MS",Verdana;font-size: 12px;font-weight: bold; margin-left: 5px;margin-right: 2px;text-decoration: underline;}




.wset{margin-left: 20px; margin-right: 0px;margin-top: 20px;margin-bottom: 30px;}
.navw{color:#808080;font-family: "Trebuchet MS", Verdana;font-size: 10px;font-weight: bold;font-style:normal;margin-top: 30px;margin-bottom: 7px;}
.swset2{margin-top: 12px;margin-bottom: 10px;}
.sword{color:#008000;font-family:"Trebuchet MS", Verdana;font-size: 17px;}
.swtr{color:#424242;font-family:"Courier New", Courier, monospase;font-size: 14px;font-weight: normal;}
.sdef{color:#808080;font-family:"Trebuchet MS", Courier, monospase;font-size: 12px;font-weight: normal;}
.swper{color:#424242;font-family: "Trebuchet MS", Courier, monospase;font-size: 14px;font-weight: normal;}

.mo17{color:#cc0000;font-family: "Trebuchet MS", Verdana;font-size: 15;font-weight: bold;font-style:normal;margin-top: -20px;margin-bottom: 0px;}

.dots {border-bottom: 1px dotted #808080;}

.mo17a{color:#cc0000;font-family: "Trebuchet MS", Verdana;font-size: 16px;font-weight: bold;font-style:normal;margin-top: 40px;margin-bottom: -17px;}






.listnew  {list-style-image:url(images/bullet.gif);list-style-type:none;padding-left: 10px;padding-top: 2px;line-height: 28px;text-align:left;margin-left:-25px;margin-top:-10px;margin-bottom:35px;}
.listnew  li{border-bottom: 1px dotted #e9e9e9;}
.listnew a:link{color:#424242;font-family:Verdana;font-size: 13px;font-weight: bold;}
.listnew a:visited{color:#424242;font-family:Verdana;font-size: 13px;font-weight: bold;}
.listnew a:hover{color:#424242;font-family:Verdana;font-size: 13px;font-weight: bold;}
.listnew a:active{color:#424242;font-family:Verdana;font-size: 13px;font-weight: bold;}






.bc{color:#cc0000;text-decoration:underline;}

.sbone{color:#424242;text-decoration:underline;font-family:"Trebuchet MS", Verdana;font-size: 15px;font-weight: bold;}


.moonDay  {color:424242;text-decoration:underline;font-family:"Trebuchet MS", Verdana;font-size: 14px;font-weight: bold;font-style:normal;margin-top:20px;margin-bottom:20px;}
.moonDay a {color:424242;cursor:wait;}
.moonDay a:hover {color:424242;}
.moonDay a:visited {color:424242;}
.daynav { color:#000000;font-family:"Trebuchet MS",Verdana;font-size: 14px;font-weight: bold; padding-left:5px; padding-bottom:0px; padding-right:5px;text-decoration:none;background-color: #ffffff;}
.daynav a { color:#424242;font-family:"Trebuchet MS",Verdana;font-size: 14px;font-weight: bold; padding-left:5px;padding-right:5px;text-decoration:underline;background-color: #dddddd;}
.daynav a:visited{color:#424242;font-family:"Trebuchet MS",Verdana;font-size: 14px;font-weight: bold; padding-left:5px;padding-right:5px;text-decoration:underline;}
.daynav a:hover{color:#cf2020;font-family:"Trebuchet MS",Verdana;font-size: 14px;font-weight: bold; padding-left:5px;padding-right:5px;text-decoration:underline;background-color: #dddddd;}

.daysleft {margin-right:auto;margin-left:0px;text-align:justify;background-color: #ffffff;	float:left;display: inline;margin-right:10px;margin-bottom:15px; border: 0px solid #cc0000;}
.daysright {margin-right:auto;margin-left:5px;text-align:justify;background-color: #ffffff;	float:left;display: inline;margin-right:0px;margin-bottom:15px;border: 0px solid #cc0000;}


.kroshl {color:#000000; font-family: Verdana,"Trebuchet MS";font-size: 12px;font-weight: bold;margin-top:15px;margin-left:25px;margin-bottom:5px;padding-left: 0px;}
.kroshl a{color:#1C70A0;font-family: Verdana;"Trebuchet MS";font-size: 12px;font-weight: bold;}
.kroshl a:visited{color:#1C70A0;}
.kroshl a:hover{color:#1C70A0;}


.moonday {color:#000000; font-family: Verdana,"Trebuchet MS";font-size: 14px;font-weight: bold;margin-top:15px;margin-left:opx;margin-bottom:5px;padding-left: 0px;}
.moonday a{color:#424242;font-family: Verdana;"Trebuchet MS";font-size: 12px;font-weight: bold; εσ}
.moonday a:visited{color:#424242;}
.moonday a:hover{color:#424242;}



.moonday1 {color:#cc0000; font-family: Verdana,"Trebuchet MS";font-size: 13px;font-weight: bold;margin-top:15px;margin-left:opx;margin-bottom:8px;padding-left: 0px;}
.moonday1 a{color:#424242;font-family: Verdana;"Trebuchet MS";font-size: 13px;font-weight: bold;text-decoration:none; cursor:none; border-bottom: 1px dotted #424242; }
.moonday1 a:visited{color:#424242;}
.moonday1 a:hover{color:#424242;}


.kroshl2 {color:#000000; font-family: Verdana,"Trebuchet MS";font-size: 12px;font-weight: bold;margin-top:15px;margin-left:0px;margin-bottom:5px;padding-left: 0px;}
.kroshl2 a{color:#1C70A0;font-family: Verdana;"Trebuchet MS";font-size: 12px;font-weight: bold;}
.kroshl2 a:visited{color:#1C70A0;}
.kroshl2 a:hover{color:#1C70A0;}



.list  {list-style-image:url(images/bullet.gif);list-style-type:none;padding-left: 10px;padding-top: 2px;line-height: 40px;text-align:left;}
.list  li{border-bottom: 1px dotted #e9e9e9;}
.list a:link{color:#424242;font-family:Verdana;font-size: 13px;font-weight: bold;}
.list a:visited{color:#424242;font-family:Verdana;font-size: 13px;font-weight: bold;}
.list a:hover{color:#cc0000;font-family:Verdana;font-size: 13px;font-weight: bold;}
.list a:active{color:#cc0000;font-family:Verdana;font-size: 13px;font-weight: bold;}


.list1000  {list-style-image:url(images/bullet.gif);list-style-type:none;padding-top: 2px;line-height: 40px;text-align:left;margin-left: -25px;}
.list1000  li{border-bottom: 1px dotted #ffffff;padding-left: -25px;}
.list1000 a{ }
.list1000 a:link{color:#424242;font-family:Verdana;font-size: 13px;font-weight: bold;}
.list1000 a:visited{color:#424242;font-family:Verdana;font-size: 13px;font-weight: bold;}
.list1000 a:hover{color:#cc0000;font-family:Verdana;font-size: 13px;font-weight: bold;}
.list1000 a:active{color:#cc0000;font-family:Verdana;font-size: 13px;font-weight: bold;}



.navig {margin-top:20px;color:#808080;font-family:Verdana;font-size: 12px;font-weight: bold;padding-left:5px; margin-bottom: 30px;}
.navig0{color:#808080;font-family:"Trebuchet MS",Verdana;font-size: 14px;font-weight: bold; border-bottom: 1px dotted #808080;}
.navig1{color:#cc0000;font-family:"Trebuchet MS",Verdana;font-size: 14px;font-weight: bold; padding-left:5px;padding-right:5px;}
.navig2 a{color:#808080;font-family:"Trebuchet MS",Verdana;font-size: 14px;font-weight: bold; padding-left:5px;padding-right:5px;text-decoration:underline;}
.navig2 a:visited{color:#808080;font-family:"Trebuchet MS",Verdana;font-size: 14px;font-weight: bold; padding-left:5px;padding-right:5px;text-decoration:underline;}
.navig2 a:hover{color:#ffffff;font-family:"Trebuchet MS",Verdana;font-size: 14px;font-weight: bold; padding-left:5px;padding-right:5px;text-decoration:underline;background-color: #cc0000;}

.flred{color:#ff0000;font-family: Arial,Verdana;font-size: 20px;margin-top: 20px;}


.blr {border: 0px dotted #ffffff;border-top: 0px dotted #ff0000;margin-top:-10px;}



#contright1 {width:160px; height: 900px; text-align:justify;background-color: #eeeeee; float:right; display: inline;margin-left:5px;margin-top:7px;margin-bottom:15px;    margin-right:0px;border: 1px solid #dddddd; border-left: 1px dotted #eeeeee; padding-top: 20px;}

#contright2 {width:70px; height: 620px; text-align:justify;background-color: #ffffff;	float:left;display: inline;margin-left:0px;margin-right:0px;border: 1px solid #cc0000;border-bottom: 1px dotted #eeeeee;}


#yandex_right {width:160px; height: 600px; border: 0px dotted #ffffff; background-color: #eeeeee; margin-top: 23px; margin-left: 10px;}

.listmfivenew  {list-style-image:url(images/h.gif);list-style-type:none;padding-left: 0px;padding-top: 2px;line-height: 30px;margin-top: -15px; text-align:left; color:#808080;font-family:Verdana;font-size: 13px;font-weight: bold;}
.listmfivenew  li{border-bottom: 1px dotted #e9e9e9;}
.listmfivenew a:link{color:#333333;font-family:Verdana;font-size: 13px;font-weight: bold; text-decoration:underline;}
.listmfivenew a:visited{color:#333333;font-family:Verdana;font-size: 13px;font-weight: bold;text-decoration:underline;}
.listmfivenew a:hover{color:#cc0000;font-family:Verdana;font-size: 13px;font-weight: bold;text-decoration:underline;}



#contfive { width:200px; height: 620px; margin-right:auto; 	margin-left:8px; text-align:justify; background-color:#ffffff; float:right; display: inline; padding-left:0px; padding-right:0px; border: 1px solid #ff3300; }
.clear {clear:both}	
#footone {
	width:986px;
	margin-right:auto;
	margin-left:auto;
	text-align:justify;
	background-color:#eeeeee;
	border-top: 1px solid #dddddd;
	padding:0px;
	padding-top:5px;
	padding-bottom:5px;	
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #cccccc;
	}
.links{text-align:left;color:#808080;font-family: Tahoma,"Trebuchet MS",Verdana;font-size: 10px;font-weight: bold;height:16px; line-height:18px}

.links a {text-align:left;color:#808080;font-family: Tahoma,"Trebuchet MS",Verdana;font-size: 10px;font-weight: bold;height:16px; text-decoration: none;}

.links a:visited {text-align:left;color:#808080;font-family: Tahoma,"Trebuchet MS",Verdana;font-size: 10px;font-weight: bold;height:16px;text-decoration: none;}


#contonem-new {width:987px; height:25px;  margin-right:auto;margin-left:auto;margin-bottom:10px;text-align:justify;background-color:#eeeeee;border-bottom: 0px solid #cccccc; padding-bottom:5px;  margin-bottom:0px;border-top: 1px solid #cccccc;}




.tmnavig-new a {color:#808080;font-family:"Trebuchet MS",Verdana;font-size: 14px;font-weight: bold; padding-left:8px;padding-bottom:0px; padding-right:8px;text-decoration:underline;background-color: #eeeeee; }
.tmnavig-new a:visited{color:#808080;font-family:"Trebuchet MS",Verdana;font-size: 14px;font-weight: bold; padding-left:8px;padding-bottom:0px; padding-right:8px;text-decoration:underline; background-color: #eeeeee; }
.tmnavig-new a:hover{color:#cc0000; padding-left:8px;padding-right:8px; padding-bottom:0px;text-decoration:underline;background-color: #eeeeee; }





#bottom {width:978px;height:20px;text-align:justify;margin-right:auto;	margin-left:auto; }
.mten{margin-top: 7px;margin-bottom: 7px;}
.fright {float:right;}
#contsix {width:978px;margin-right:0px;overflow:auto; margin-top:-5px;margin-left:0px; text-align:justify; background-color: #fff;	float:left;display: inline;padding-left:46px;padding-right:0px;border: 1px solid #ff3300;}

.dated{text-align:bottom;color:#808080;font-family: Verdana;"Trebuchet MS", Verdana;font-size: 12px;font-weight: normal;padding-top: 3px;margin-top: 7px;margin-bottom: 7px;}
.date1{color:#808080;font-family: Verdana;"Trebuchet MS", Verdana;font-size: 13px;font-weight: bold;margin-top: 5px;margin-bottom: 5px;}
.date2{color:#424242;font-family: Verdana;"Trebuchet MS", Verdana;font-size: 13px;font-weight: normal;margin-top: 7px;margin-bottom: 7px;}
.date3{color:#424242;font-family: Verdana;"Trebuchet MS", Verdana;font-size: 13px;font-weight: normal; margin-top: 5px;margin-bottom: 5px;}
.datet{text-align:bottom;color:#808080;font-family: Verdana;"Trebuchet MS", Verdana;font-size: 9px;font-weight: normal;padding-top: 3px;margin-top: -2px;margin-bottom: 7px;}



.adv1 {width:468px; height: 60px; border: 0px dotted #ffffff; background-color: #eeeeee; margin-top:10px;}
.adv2 {width:468px; height: 60px; border: 0px dotted #ffffff; background-color: #eeeeee;}
.adv3 {width:468px; height: 60px; border: 0px dotted #ffffff; background-color: #eeeeee; margin-top: 23px;}
.adv-left {width:160px; height: 600px; background-color: #eeeeee;}
.adv-links {width:468px; height: 15px; border: 1px dotted #eeeeee; background-color: #eeeeee; margin-top: 10px;}
.adv-right {width:160px; height: 600px; background-color: #eeeeee;}



.newfive{margin-top:15px; margin-bottom:30px; }
.newfive p{color:#000000;font-family: "Trebuchet MS", Verdana;font-size: 14px;font-weight: normal;}
.fil{margin-left:0px;margin-top:20px; }
.mtwenty{margin-top: 20px;margin-bottom: 20px;}
.fmten{margin-top: 15px;margin-bottom: 15px;}

.word{color:#008000;font-family:"Trebuchet MS", Verdana;font-size: 17px;font-weight: bold;}

.word-fw{color:#008000;font-family:"Trebuchet MS", Verdana;font-size: 18px;font-weight: bold;}

.wtr{color:#424242;font-family:"Courier New", Courier, monospase;font-size: 14px;font-weight: normal;}
.def{color:#808080;font-family:"Trebuchet MS", Courier, monospase;font-size: 12px;font-weight: normal;}
.wper{color:#333333;font-family:Verdana, "Trebuchet MS", Courier, monospase;font-size: 10pt;font-weight: bold;}

.wper-fw{color:#333333;font-family:Verdana, "Trebuchet MS", Courier, monospase;font-size: 10pt;font-weight: bold; line-height: 25px;}

.frub2{color:#cc0000;font-family:"Trebuchet MS", Verdana;font-size: 14px;font-weight: bold;font-style:normal;margin-top: 30px; margin-bottom:8px; }

.frub2-new{color:#cc0000;font-family:"Trebuchet MS", Verdana;font-size: 14px;font-weight: bold;font-style:normal;margin-top: 0px; margin-bottom:8px; }

.fivedotted {border-bottom: 1px solid #cccccc;}
.fdes{color:#808080;font-family:"Trebuchet MS",Verdana;font-size: 12px;font-weight: bold;font-style:normal;}

.fmten1{margin-top: 35px;margin-bottom: 15px;}
.wper2{color:#ffffff;font-family:Verdana, "Trebuchet MS", Courier, monospase;font-size: 11pt;font-weight: bold;}
.wper3{color:#424242;font-family:Verdana, "Trebuchet MS", Courier, monospase;font-size: 10pt;font-weight: bold;}
.nav{color:#808080;font-family: "Trebuchet MS", Verdana;font-size: 9pt;font-weight: bold;font-style:normal;margin-top: 15px;margin-bottom: 8px;}

.bq{margin-left: 45px; margin-right:45px; text-align:justify;}

.bq  p {text-align:justify;}

.adv5 {width:160px; height: 400px; border: 0px dotted #ffffff; background-color: #eeeeee; margin-top: 23px;}


.adv6 {width:160px; height: 400px; border: 0px dotted #ffffff; background-color: #ffffff; margin-left: 1px;margin-top: 23px;}

.adv7 {width:160px; height: 600px; border: 0px dotted #ffffff; background-color: #eeeeee; margin-left: 1px;margin-top: 23px;}


.listf  {list-style-image:url(images/bullet.gif);list-style-type:none;padding-left: 10px;padding-top: 2px;line-height: 30px;text-align:left;margin-left:-25px;margin-top:-15px;margin-bottom:30px;}
.listf  li{border-bottom: 1px dotted #e9e9e9;}
.listf a:link{color:#008000;font-family:"Trebuchet MS",Verdana;font-size: 15px;font-weight: bold;}
.listf a:visited{color:#008000;font-family:"Trebuchet MS",Verdana;font-size: 15px;font-weight: bold;}
.listf a:hover{color:#008000;font-family:"Trebuchet MS",Verdana;font-size: 15px; font-weight: bold;}
.listf a:active{color:#008000;font-family:"Trebuchet MS",Verdana;font-size: 15px;font-weight: bold;}



.listmfive5  {list-style-image:url(images/h.gif);list-style-type:none;padding-left: 0px;padding-top: 2px;line-height: 30px;margin-top: -5px; text-align:left; color:#424242;font-family:Verdana;font-size: 13px;font-weight: bold;}
.listmfive5  li{border-bottom: 1px dotted #e9e9e9;}
.listmfive5 a:link{color:#424242;font-family:Verdana;font-size: 13px;font-weight: bold; text-decoration:underline;}
.listmfive5 a:visited{color:#424242;font-family:Verdana;font-size: 13px;font-weight: bold;text-decoration:underline;}
.listmfive5 a:hover{color:#cc0000;font-family:Verdana;font-size: 13px;font-weight: bold;text-decoration:underline;}

.listmfive5uroki  {list-style-image:url(images/h.gif);list-style-type:none;padding-left: 0px;padding-top: 2px;line-height: 30px;margin-top: -5px; text-align:left; color:#424242;font-family:Verdana;font-size: 13px;font-weight: bold;}
.listmfive5uroki  li{border-bottom: 1px dotted #e9e9e9;}
.listmfive5uroki a:link{color:#424242;font-family:Verdana;font-size: 13px;font-weight: bold; text-decoration:underline;}
.listmfive5uroki a:visited{color:#424242;font-family:Verdana;font-size: 13px;font-weight: bold;text-decoration:underline;}
.listmfive5uroki a:hover{color:#cc0000;font-family:Verdana;font-size: 13px;font-weight: bold;text-decoration:underline;}




.bar {width:550px; height:15px; background-color:#eee;}


.engSt{
	color:#008000;
	font-family:"Trebuchet MS",Verdana;
	font-size: 20px;
	font-weight: bold;
	vertical-align: bottom;
	text-align: center;
	line-height: 70px;
	}
	
.engSt-t{
	color:#008000;
	font-family:"Trebuchet MS",Verdana;
	font-size: 16px;
	font-weight: bold;
	vertical-align: bottom;
	text-align: center;
	line-height: 50px;
	}	
	
.engSt-fortest{
	color:#008000;
	font-family:"Courier New","Trebuchet MS",Verdana;
	font-size: 21px;
	font-weight: bold;
	vertical-align: bottom;
	text-align: center;
	line-height: 70px;
	
}
.engStMini{
	color:#008000;
	font-family:"Trebuchet MS",Verdana;
	font-size: 18px;
	font-weight: bold;
	vertical-align: bottom;
	text-align: center;
}
.engStMini1{
	margin-top:10px;
	color:#008000;
	font-family:"Trebuchet MS",Verdana;
	font-size: 18px;
	font-weight: bold;
	vertical-align: bottom;
	text-align: left;
}
.pronSt{
	color:#424242;
	font-family:"Courier New",Courier, Verdana;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	line-height: 70px;
}

.pronSt-index{
	color:#ffffff;
	font-family:"Courier New",Courier, Verdana;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	line-height: 85px;
}

.pronStMini{
	color:#424242;
	font-family:"Courier New",Courier, Verdana;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
}
.tranSt{
	color:#424242;
	font-family:"Courier New",Courier, Verdana;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	padding-top:20px;
	padding-left:4px;
	padding-right:4px;
}

.tranSt-fortest{
	color:#424242;
	font-family:"Courier New",Courier, Verdana;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	padding-top:25px;
	padding-left:4px;
	padding-right:4px;
}


.tranStMini{
	color:#424242;
	font-family:"Courier New",Courier;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	padding-left:4px;
	padding-right:4px;
}
.expSt{
	color:#808080;
	font-family:Verdana, "Trebuchet MS", Courier, monospase;
	font-size: 10pt;
	font-weight: bold;
	padding-top:15px;
	line-height: 20px;
	text-align:center;
	cursor:pointer;
}
.expStMini{
	color:#808080;
	font-family:Verdana, "Trebuchet MS", Courier, monospase;
	font-size: 10pt;
	font-weight: bold;
	text-align:center;
	cursor:pointer;
}
.engLogo{
	color:#808080;
	font-family:"Trebuchet MS",Verdana;
	font-size: 18px;
	font-weight: bold;
	vertical-align: bottom;
	text-align: center;
}


.btn{display:inline-block;padding:4px 10px 4px;font-size:15px; font-family:"Trebuchet MS",Verdana; font-weight: bold; line-height:18px;color:#000000;text-align:center;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);background-color:#fafafa;background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));background-image:-webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);background-image:-ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-repeat:no-repeat;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);border:1px solid #ccc;border-bottom-color:#bbb;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);cursor:pointer;*margin-left:.3em;}.btn:first-child{*margin-left:0;}
.btn:hover{color:#000000;text-decoration:none;background-color:#e6e6e6;background-position:0 -15px;-webkit-transition:background-position 0.1s linear;-moz-transition:background-position 0.1s linear;-ms-transition:background-position 0.1s linear;-o-transition:background-position 0.1s linear;transition:background-position 0.1s linear;}
.btn:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.btn:active{background-image:none;-webkit-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);background-color:#e6e6e6;background-color:#d9d9d9 \9;color:rgba(0, 0, 0, 0.5);outline:0;}
.btn:hover{border-width: 1px; border-color:rgba(82, 168, 236, 0.8);-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);outline:0;outline:thin dotted \9;}


.inputSelectPay,.inputSelectPay:hover,.inputReturn,.inputReturn:hover,/*.inputNext,.inputNext:hover,*/.inputBack,.inputBack:hover {text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);color: #ffffff;}
.inputSelectPay:active ,.inputReturn:active ,/*.inputNext:active,*/.inputBack:active  {color: rgba(255, 255, 255, 0.75);}

.inputReturn {background-color: #49afcd;background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);background-image: -ms-linear-gradient(top, #5bc0de, #2f96b4);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);background-image: linear-gradient(top, #5bc0de, #2f96b4);background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);border-color: #2f96b4 #2f96b4 #1f6377;border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
.inputReturn:hover,.inputReturn:active,.inputReturn[disabled] {background-color: #2f96b4;}
.inputReturn:active {background-color: #24748c \9;}

.greybottom{color:#cccccc;font-family:"Trebuchet MS",Verdana;font-size: 15px;font-weight: bold;}

.header{color:#cc0000;font-family:"Trebuchet MS",Verdana;font-size: 17px;font-weight: bold;margin-top:25px;border-bottom: 1px dotted #808080;padding-bottom: 5px;text-align:left;margin-left:4px;margin-bottom:30px;}
